[info]
guiVersion=66.0.0

[jobQueue]
order=@Invalid()

[runOncePerVersion]
cacheCleanup=66.0.0

[runProgramConfigurations]
addedDefaultConfigurationType2=true
addedDefaultConfigurationType5=true
addedDefaultConfigurationType4=true
addedDefaultConfigurationType3=true
addedDefaultConfigurationType6=true
0001\active=true
0001\name=
0001\type=2
0001\forEvents=0
0001\commandLine=@Invalid()
0001\audioFile=<MTX_INSTALLATION_DIRECTORY>\\data\\sounds\\finished-1.ogg
0001\volume=75
0002\active=true
0002\name=
0002\type=5
0002\forEvents=0
0002\commandLine=@Invalid()
0002\audioFile=
0002\volume=75
0003\active=true
0003\name=
0003\type=4
0003\forEvents=0
0003\commandLine=@Invalid()
0003\audioFile=
0003\volume=75
0004\active=true
0004\name=
0004\type=3
0004\forEvents=0
0004\commandLine=@Invalid()
0004\audioFile=
0004\volume=75
0005\active=false
0005\name=
0005\type=6
0005\forEvents=0
0005\commandLine=@Invalid()
0005\audioFile=
0005\volume=75

[settings]
oftenUsedRegions=@Invalid()
oftenUsedRegionsOnly=false
priority=1
probeRangePercentage=0.3
tabPosition=0
elideTabHeaderLabels=false
useLegacyFontMIMETypes=false
lastOpenDir=.
lastOutputDir=.
lastConfigDir=.
oftenUsedLanguages=eng, mul, zxx, qaa, mis, und
oftenUsedCharacterSets=ISO-8859-15, MS-ANSI, US-ASCII, UTF-8, WINDOWS-1250, WINDOWS-1252
oftenUsedLanguagesOnly=false
oftenUsedCharacterSetsOnly=false
useISO639_3Languages=false
scanForPlaylistsPolicy=0
minimumPlaylistDuration=120
setAudioDelayFromFileName=true
autoSetFileTitle=true
autoClearFileTitle=true
clearMergeSettings=0
disableCompressionForAllTrackTypes=false
disableDefaultTrackForSubtitles=false
mergeEnableDialogNormGainRemoval=false
mergeAddBlurayCovers=true
mergeAttachmentsAlwaysSkipForExistingName=true
mergeAlwaysCreateNewSettingsForVideoFiles=false
mergeSortFilesTracksByTypeWhenAdding=true
mergeReconstructSequencesWhenAdding=true
mergeAlwaysShowOutputFileControls=true
mergePredefinedVideoTrackNames=@Invalid()
mergePredefinedAudioTrackNames=@Invalid()
mergePredefinedSubttitleTrackNames=@Invalid()
mergePredefinedSplitSizes=350M, 650M, 700M, 703M, 800M, 1000M, 4483M, 8142M
mergePredefinedSplitDurations=01:00:00, 1800s
mergeLastFixedOutputDirs=.
mergeLastOutputDirs=@Invalid()
mergeLastRelativeOutputDirs=.
mergeTrackPropertiesLayout=0
mergeAddingAppendingFilesPolicy=0
mergeLastAddingAppendingDecision=1
mergeDragAndDropFilesPolicy=0
mergeLastDragAndDropFilesDecision=1
mergeWarnMissingAudioTrack=1
headerEditorDroppedFilesPolicy=0
headerEditorDateTimeInUTC=false
outputFileNamePolicy=4
autoDestinationOnlyForVideoFiles=false
mergeSetDestinationFromTitle=true
relativeOutputDir=.
fixedOutputDir=.
uniqueOutputFileNames=true
autoClearOutputFileName=true
enableMuxingTracksByLanguage=false
enableMuxingAllVideoTracks=true
enableMuxingAllAudioTracks=false
enableMuxingAllSubtitleTracks=false
enableMuxingTracksByTheseLanguages=@Invalid()
enableMuxingTracksByTheseTypes=0, 1, 7, 4, 5, 3, 2, 6
useDefaultJobDescription=false
showOutputOfAllJobs=true
switchToJobOutputAfterStarting=false
resetJobWarningErrorCountersOnExit=false
removeOutputFileOnJobFailure=false
jobRemovalPolicy=0
jobRemovalOnExitPolicy=0
maximumConcurrentJobs=1
removeOldJobs=true
removeOldJobsDays=14
showToolSelector=true
warnBeforeClosingModifiedTabs=true
warnBeforeAbortingJobs=true
warnBeforeOverwriting=true
showMoveUpDownButtons=false
bcp47LanguageEditingMode=1
chapterNameTemplate=\x413\x43b\x430\x432\x430 <NUM:2>
dropLastChapterFromBlurayPlaylist=true
ceTextFileCharacterSet=
uiLocale=ru
uiDisableHighDPIScaling=false
uiDisableDarkStyleSheet=false
uiDisableToolTips=false
uiFontFamily=Segoe UI
uiFontPointSize=9
uiStayOnTop=false
mediaInfoExe=
showDebuggingMenu=false
updates\checkForUpdates=false
updates\lastUpdateCheck=@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x8a\xe2\x3\xd5\xfdp\0)
derivingTrackLanguagesFromFileNames\audioPolicy=2
derivingTrackLanguagesFromFileNames\videoPolicy=0
derivingTrackLanguagesFromFileNames\subtitlePolicy=2
derivingTrackLanguagesFromFileNames\boundaryChars="[](){}.+-=#"
derivingTrackLanguagesFromFileNames\recognizedTrackLanguagesInFileNames=abk, aar, afr, aka, alb, amh, ara, arg, arm, asm, ava, ave, aym, aze, bam, bak, baq, bel, ben, bih, bis, bos, bre, bul, bur, cat, cha, che, chi, chu, chv, cor, cos, cre, hrv, cze, dan, div, dut, dzo, eng, epo, est, ewe, fao, fij, fin, fre, ful, glg, lug, geo, ger, gre, grn, guj, hat, hau, heb, her, hin, hmo, hun, ice, ido, ibo, ind, ina, ile, iku, ipk, gle, ita, jpn, jav, kal, kan, kau, kas, kaz, khm, kik, kin, kir, kom, kon, kor, kua, kur, lao, lat, lav, lim, lin, lit, lub, ltz, mac, mlg, may, mal, mlt, glv, mao, mar, mah, mon, nau, nav, ndo, nep, nde, sme, nor, nob, nno, nya, oci, oji, ori, orm, oss, pli, pan, per, pol, por, pus, que, rum, roh, run, rus, smo, sag, san, srd, gla, srp, sna, iii, snd, sin, slo, slv, som, nbl, sot, spa, sun, swa, ssw, swe, tgl, tah, tgk, tam, tat, tel, tha, tib, tir, ton, tso, tsn, tur, tuk, twi, uig, ukr, urd, uzb, ven, vie, vol, wln, wel, fry, wol, xho, yid, yor, zha, zul
info\defaultJobSettings\mode=0
info\defaultJobSettings\verbosity=0
info\defaultJobSettings\hexDumps=0
info\defaultJobSettings\checksums=false
info\defaultJobSettings\trackInfo=false
info\defaultJobSettings\hexPositions=false
mergeUseFileAndTrackColors=true
fileColors\color0=@Variant(\0\0\0\x43\x1\xff\xff\0\0\xff\xff\0\0\0\0)
fileColors\color1=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\xff\xff\0\0)
fileColors\color2=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\0\0\0\0)
fileColors\color3=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\0\0\0\0)
fileColors\color4=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\xff\xff\0\0)
fileColors\color5=@Variant(\0\0\0\x43\x1\xff\xff\0\0\xff\xff\xff\xff\0\0)
fileColors\color6=@Variant(\0\0\0\x43\x1\xff\xff\0\0\xbf\xbf\0\0\0\0)
fileColors\color7=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\xbf\xbf\0\0)
fileColors\color8=@Variant(\0\0\0\x43\x1\xff\xff\xbf\xbf\0\0\0\0\0\0)
fileColors\color9=@Variant(\0\0\0\x43\x1\xff\xff\xbf\xbf\xbf\xbf\0\0\0\0)
fileColors\color10=@Variant(\0\0\0\x43\x1\xff\xff\xbf\xbf\0\0\xbf\xbf\0\0)
fileColors\color11=@Variant(\0\0\0\x43\x1\xff\xff\0\0\xbf\xbf\xbf\xbf\0\0)
fileColors\color12=@Variant(\0\0\0\x43\x1\xff\xff\0\0\x7f\x7f\0\0\0\0)
fileColors\color13=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\x7f\x7f\0\0)
fileColors\color14=@Variant(\0\0\0\x43\x1\xff\xff\x7f\x7f\0\0\0\0\0\0)
fileColors\color15=@Variant(\0\0\0\x43\x1\xff\xff\x7f\x7f\x7f\x7f\0\0\0\0)
fileColors\color16=@Variant(\0\0\0\x43\x1\xff\xff\x7f\x7f\0\0\x7f\x7f\0\0)
fileColors\color17=@Variant(\0\0\0\x43\x1\xff\xff\0\0\x7f\x7f\x7f\x7f\0\0)
fileColors\color18=@Variant(\0\0\0\x43\x1\xff\xff\0\0??\0\0\0\0)
fileColors\color19=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0??\0\0)
fileColors\color20=@Variant(\0\0\0\x43\x1\xff\xff??\0\0\0\0\0\0)
fileColors\color21=@Variant(\0\0\0\x43\x1\xff\xff????\0\0\0\0)
fileColors\color22=@Variant(\0\0\0\x43\x1\xff\xff??\0\0??\0\0)
fileColors\color23=@Variant(\0\0\0\x43\x1\xff\xff\0\0????\0\0)
updates\version_83_0=true

[windowGeometry]
mtx__gui__MainWindow=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\x86\0\0\0l\0\0\x5_\0\0\x3M\0\0\x1\x8e\0\0\0\x8a\0\0\x5W\0\0\x3\x45\0\0\0\0\0\0\0\0\a\x80\0\0\x1\x8e\0\0\0\x8a\0\0\x5W\0\0\x3\x45)
mtx__gui__PreferencesDialog=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\x8e\0\0\0\x8a\0\0\x5\xaf\0\0\x3u\0\0\x1\x96\0\0\0\xa8\0\0\x5\xa7\0\0\x3m\0\0\0\0\0\0\0\0\a\x80\0\0\x1\x96\0\0\0\xa8\0\0\x5\xa7\0\0\x3m)

[defaults]
defaultAudioTrackLanguage=und
defaultVideoTrackLanguage=und
defaultSubtitleTrackLanguage=und
whenToSetDefaultLanguage=1
defaultChapterLanguage=und
defaultSubtitleCharset=
defaultAdditionalMergeOptions=

[splitterSizes]
sWarningsErrors=1, 1
mergeOutputSplitter=1, 1
mergeFilesTracksSplitter=1, 1, 1
sOutput=1, 1
mergeInputSplitter=1, 1
mergeAttachmentsSplitter=1, 1
pagesSplitter=285, 730

[languageShortcuts]
0001\language=en
0001\trackName=
0002\language=und
0002\trackName=
0003\language=mul
0003\trackName=
0004\language=zxx
0004\trackName=
